<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[[#] math teacher is Mr. Jennings?]]></sentence>
			<options>
				<option>Who's</option>
				<option answer="correct">Whose</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Whose black and white collage [#] this?]]></sentence>
			<options>
				<option answer="correct">is</option>
				<option>are</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] taking photos in the park?]]></sentence>
			<options>
				<option answer="correct">Who's</option>
				<option>Whose</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Whose drawings of Emma [#]?]]></sentence>
			<options>
				<option answer="correct">are those</option>
				<option>is that</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] painting is in the living room?]]></sentence>
			<options>
				<option answer="correct">Whose</option>
				<option>Who's</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Whose notebook [#] on the desk?]]></sentence>
			<options>
				<option answer="correct">is</option>
				<option>are</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] your best friend at school?]]></sentence>
			<options>
				<option>Whose</option>
				<option answer="correct">Who's</option>
			</options>
		</question>
	</questions>
</exercise>